<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>CSS Introduction and Selectors</title>

	<link rel="stylesheet" type="text/css" href="./style.css" />
	<!-- <style type="text/css">
		h1 {
			color: green;
		}
	</style> -->
</head>

<body>
	<!-- <h1 style="color:indianred">Hello World</h1>
	<h1>I am color green!</h1>

	<h2 style="color:pink; font-size: 50px;">My favorite food is pizza</h2>
	<h2>My favorite dessert is ice cream</h2>
	<h2>My favorite drink is mogu mogu</h2> -->

	<nav id="top">
		<a href="landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<h1 style="color:yellow !important">Hello World!</h1>
	<h2>Welcome to Zuitt</h2>
	<section id="landing">
		<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>

		<img src="https://place-puppy.com/450x450" />

		<ol id="bootcamp-learning-list">
			<li class="offering-item" id="listItem1">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding</li>
		</ol>

		<a href="#top">Back to Top</a>
	</section>
	<section id="register">
		<h2>
			Register
		</h2>
		<form>
			<label for="first-name">First Name:</label>
			<input type="text" id="first-name" required autocomplete>

			<label for="last-name">Last Name:</label>
			<input type="text" id="last-name" required autocomplete>

			<label for="email">First Name:</label>
			<input type="email" id="email" required autocomplete>

			<button type="submit">Apply Now!</button>

		</form>

		<a href="#top">Back to Top</a>
	</section>
</body>

</html>